.backgroundLoginImage {
  background-image: url("../../assets/images/wallpaperLogin.jpg") !important;
  background-size: cover !important;
  background-position: center center !important;
  width: 100% !important;
  height: 100% !important;
}
.title-format {
  color: white !important;
  font-weight: bold !important;
}
.sub-title-format {
  color: white !important;
  font-size: 14px !important;
  font-weight:bold !important;
}

.login-error {
  color: yellow !important;
  font-family: Arial;
}

.nb-theme-corporate .form-text.error {
  color: red !important;
}

.footer-text {
  width: 100%;
  text-align: right;
}


a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.nb-theme-corporate nb-tabset ul li.active a {
  font-weight: 600;
  color: #0073b7;
}

.nb-theme-corporate nb-tabset ul li a:hover {
  color: #0073b7;
  font-weight: 600;
}

.nb-theme-corporate a:hover, .nb-theme-corporate a:focus {
  color: #7dcfe3;
}

.nb-theme-corporate nb-tabset ul li a {
  padding: 1.25rem;
  color: #a4abb3;
}

.nb-theme-corporate a {
  color: #5dcfe3;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

.nb-theme-corporate nb-layout .layout nb-layout-header {
  font-family: Arial !important;
  font-size: 1rem;
  line-height: 1.25;
}
.nb-theme-corporate nb-user .user-name  {
  font-family: Arial !important;
}

.nb-theme-corporate nb-menu {
  font-family: Arial !important;
  font-size: 1rem;
  font-weight: 500;
  background: #e3e9ee;
  color: black;
}

:root {
  --ck-insert-table-dropdown-padding: 10px;
  --ck-insert-table-dropdown-box-height: 11px;
  --ck-insert-table-dropdown-box-width: 12px;
  --ck-insert-table-dropdown-box-margin: 1px;
  --ck-insert-table-dropdown-box-border-color: #bfbfbf;
  --ck-insert-table-dropdown-box-border-active-color: #53a0e4;
  --ck-insert-table-dropdown-box-active-background: #c7e5ff;
}
.nb-theme-corporate nb-menu .menu-item a:hover .menu-icon, .nb-theme-corporate nb-menu .menu-item a:hover .chevron, .nb-theme-corporate nb-menu .menu-item a.active .menu-icon, .nb-theme-corporate nb-menu .menu-item a.active .chevron {
  color: #0073b7;
}
.nb-theme-corporate nb-menu .menu-item a:hover, .nb-theme-corporate nb-menu .menu-item a.active {
  background-color: #e3e9ee;
  color: #0073b7;
  font-weight: 600;
}

.nb-theme-corporate nb-sidebar {
  font-size: 1rem;
  line-height: 1.25;
  scrollbar-face-color: #dadada;
  scrollbar-track-color: #e3e9ee;
  width: 16rem;
  background: #e3e9ee;
  color: #0073b7;
}
.nb-theme-corporate nb-card-header {
  padding: 1.25rem;
  border-bottom-width: 0;
  border-bottom-style: solid;
  border-bottom-color: #cdd5dc;
  border-top-left-radius: 0.17rem;
  border-top-right-radius: 0.17rem;
  color: #0073b7;
  font-family: Tahoma;
  font-size: 1.125rem;
  font-weight: 600;
}

.nb-theme-corporate .input-group-addon, .nb-theme-corporate .form-control {
  padding: 0.75rem 1.125rem;
  color: #0073b7;
  background-color: #ffffff;
  border: 2px solid #dadfe6;
  font-family: Arial;
  border-radius: 0.17rem;
}

.nb-theme-corporate .btn {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  font-weight: 500;
  font-family: Tahoma;
  border: 2px solid transparent;
  -webkit-transition: none;
  transition: none;
  cursor: default;
  padding: 0.75rem 1.5rem;
  font-size: 1rem;
  line-height: 1.25;
  border-radius: 0.75rem;
}

.nb-theme-corporate .btn.btn-primary {
  background-color: #73a1ff;
}

.nb-theme-corporate .btn.btn-success {
  background-color: #5dcfe3;
}

.nb-theme-corporate .btn.btn-danger {
  background-color: #ff6b83;
}
.nb-theme-corporate nb-checkbox .customised-control-description {
  color: #0073b7;
}

.nb-theme-corporate .modal-header {
    padding: 1.25rem;
    border-bottom: 1px solid #d5dbe0;
    border-top-left-radius: 0.17rem;
    border-top-right-radius: 0.17rem;
    color: white;
    font-family: Arial !important;
    font-weight: 500;
    font-size: 1.125rem;
    background-color: #0073b7;
}

    .nb-theme-corporate .modal-header .close {
        text-shadow: none;
        color: white;
    }

.nb-theme-corporate [nbInput] {
  background-color: #ffffff;
  border: 2px solid #dadfe6;
  color: #0073b7;
}
.build-date {
  color:white;
}
.nb-theme-corporate .form-text {
  color: white !important;
  font-family: Arial;
}

.nb-theme-corporate nb-auth-block .form-text a {
  color: white !important;
}

.nb-theme-corporate nb-menu .menu-item a {
  padding: 0.675rem 0.5rem !important;
  border-radius: 0.17rem;
}
.doi-ngon-ngu-text {
  color: white;
}
.ban-quyen-text {
  font-size: 12px;
}
.a-login-format {
    color: white !important;
}
.password-question {
    position: absolute;
    left: 18px;
    margin-top: -18px;
}